Agenda for El Capitan

compatibility

#1

Is there a version supporting El Capitan?


#2

I’m afraid Agenda is a completely new app, and we decided just to target 10.12 and 10.13 for our launch. Supporting older OSes in new apps is difficult, and only benefits a few percent of customers while limiting the possibilities for the others.


#3

Thank you for your reply.
At present, I’ll have to turn to something else for my needs.